# Generated by Django 3.0 on 2019-12-22 10:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('BookMediaSharing', '0003_remove_userwatchlist_watch_method'),
    ]

    operations = [
        migrations.AlterField(
            model_name='borrow',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='borrowrequest',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='comment',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='friendship',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='friendshiprequest',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='itemwatchlist',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='rate',
            name='email',
            field=models.EmailField(max_length=30),
        ),
        migrations.AlterField(
            model_name='userwatchlist',
            name='email',
            field=models.EmailField(max_length=30),
        ),
    ]
